body h2 {
background: #2B6695;
border-radius: 6px 6px 6px 6px;
box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
color: #FFFFFF;
font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
font-size: 17px;
font-weight: bold;
height: 25px;
line-height: 25px;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
text-shadow: 2px 2px 3px #222222;
width: 98%;
}
.day
{background-color: #FAFAD2;
margin-bottom: 2px;
padding: 5px;
margin-top: 10px;
box-shadow: 2px 2px 5px 2px lightgray;
}

#calendar{
    background-color: #FAFAD2;
    box-shadow: 0px 1px 5px 2px lightcoral;
}
.catListPostCategory a {
background-color: #2b579a;
color: white;
line-height: 20px;
display: inline-block;
padding:5px 5px 5px 25px !important;
margin-bottom: 10px !important;
}
#customfooter
{
position: fixed;
bottom: 0px;
background-size: 60px;
background-image: url(https://files.cnblogs.com/files/MrALei/wp1.gif);
height: 60px;
width: 100%;
}

.sideBar
{
background-color: #2b579a;
color: white;
font-family: 微软雅黑,幼圆,微软雅黑,微软雅黑;
line-height: 20px;
display: inline-block;
padding:5px 5px 5px 10px !important;
margin-bottom: 10px !important;
margin-top:10px !important;
}